<ion-header>
  <ion-toolbar>

    <ion-title>Settings</ion-title>
    <ion-buttons slot="end">
      <ion-menu-button ></ion-menu-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-text-center">

  <div class="success-background ion-padding">
  <ion-avatar (click)="takeFoto()">

    <img [src]="userImage" *ngIf="!photo" />
    <img [src]="photo" *ngIf="photo" />
  </ion-avatar>

  <h1>Ray</h1>
  <h2>Saracual.r@gmail.com</h2>

  <ion-grid>
    <ion-row class="ion-align-items-center text-center row-header">
      <ion-col >140</ion-col>
      <ion-col >4k</ion-col>
      <ion-col >500</ion-col>
    </ion-row>
    <ion-row class="ion-align-items-center text-center">
      <ion-col > Artistas</ion-col>
      <ion-col > Seguidores</ion-col>
      <ion-col > Canciones</ion-col>
    </ion-row>
  </ion-grid>
</div>


</ion-content>
